## DROP TRIGGER-Anweisung (drop_trigger_statement)

Die DROP TRIGGER-Anweisung (drop_trigger_statement) löscht einen Trigger einer Tabelle.

### Syntax

<drop_trigger_statement> ::= DROP TRIGGER <trigger_name> OF <table_name>

### Beispiele

SQL-Tutorial, Datenbanktrigger

### Erläuterung

Wenn im Tabellennamen kein Schema angegeben ist, wird implizit das aktuelle Schema angenommen.

Der Tabellenname muss eine existierende Tabelle des Schemas identifizieren. Der aktuelle Benutzer muss Eigentümer der angegebenen Tabelle sein.

Der angegebene Triggername muss einen existierenden Trigger der Tabelle bezeichnen.

Die Metadaten des Triggers werden gelöscht.